RubyGems Navigation menu

underpass 0.0.6

A library that makes it easy to query the Overpass API and translate its responses into RGeo objects

Versions:

  1. 0.0.7 - May 03, 2019 (8 KB)
  2. 0.0.6 - April 14, 2019 (7.5 KB)
  3. 0.0.5 - March 16, 2019 (7.5 KB)
  4. 0.0.4 - March 16, 2019 (7 KB)
  5. 0.0.3 - March 16, 2019 (7 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • rgeo >= 2.0.0, ~> 2.0
  • Development Dependencies (2):

  • rspec >= 3.8.0, ~> 3.8
  • simplecov ~> 0.16.0
  • Owners:

    Authors:

    • Janos Rusiczki

    SHA 256 checksum:

    d2caedf11b497cc2b240833ce1281a6b18c02073c60dffc6ea36e066ab1f8792

    Total downloads 4,583

    For this version 483

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: